=== debian/control ===
Source: ros-indigo-sr-ronex-external-protocol
Section: misc
Priority: extra
Maintainer: Shadow Robot's software team <software@shadowrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.shadowrobot.com/products/ronex
Standards-Version: 3.9.2

Package: ros-indigo-sr-ronex-external-protocol
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Contains the protocol to communicate between the driver and the ronex hardware.
